Subject: [SUA issue 21] Broadcast Traffic Mode Type - CLOSED

From: [email-masked]
Date: Wed, 15 Aug 2001 13:49:35 +0300

Hi all,

Brian submitted text, I have added it.  I consider this issue closed.

John
-----Original Message-----
From: ext Brian F. G. Bidulock [mailto:[email-masked]]
Sent: 15 August, 2001 12:29
To: Loughney John (NRC/Helsinki)
Subject: Re: SUAv7: Broadcast Traffic Mode Type

John,

Attached are diffs against SUAv7.  These changes are consistent
with M3UA and M2UA.

--brian

On Wed, 15 Aug 2001, John Loughney wrote:

> Hi Brian,
> 
> Thanks for reminding me.  I would appreciate text.
> 
> John
> 
> > -----Original Message-----
> > From: ext Brian F. G. Bidulock [mailto:[email-masked]]
> > Sent: 15 August, 2001 11:25
> > To: Loughney John (NRC/Helsinki)
> > Cc: Lyndon Ong
> > Subject: SUAv7: Broadcast Traffic Mode Type
> > 
> > 
> > John,
> > 
> > As an SUA Last Call issue, I would like to see Broadcast
> > mode added to the Traffic Mode Types for SUA consistent
> > with M2UA and M3UA.
> > 
> > Broadcast mode permits hot-standby redundancy approaches
> > and is particularly applicable to class 1 users of
> > SCCP, but is even applicable to class 0/2/3 users.
> > 
> > I intend to use it for HLR/SMSC/AIN applications in class 1.
> > 
> > I can propose text modifications as were similarly proposed
> > for M3UA if you would like.  This will also make SUA consistent
> > with M2UA M3UA on traffic mode types and procedures.
> > 
> > --brian
> > 
> > -- 
> > Brian F. G. Bidulock
> > [email-masked]
> > http://www.openss7.org/
> > 

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]